/*TinySlider CSS Config */


#slidercontent {/*width:650px;*/ margin: auto}
.sliderbutton {float:left; width:32px; padding:110px 0px 115px 0px;}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {cursor:pointer}
#slider {float:left; position:relative; overflow:auto; width:685px; height:250px; /*border:1px solid #fff;*/ background:#fff; margin:auto;
/* CSS3 rounded corners */
	
	/* CSS3 rounded corners 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;*/
	
	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
	}
	
#slider ul {position:absolute; list-style:none; top:0; left:0; margin: 0; padding: 0;}
#slider li {float:left; width:685px; height:300px; padding-right:10px; }

.pagination {float:left; list-style:none; height:18px; margin:3px 0 0 0px; padding:0 0 0 5px; /*position:absolute; _position:relative; margin-top: 230px; _margin-top:;*/}
.pagination li {background-image : url(../../images/theme/sliderpaging_unselected.png); cursor:pointer; float:left; width:16px; height:16px; /*padding:7px 2px 0px 2px; background:#90532d; border:1px solid #FFFFFF;*/ margin:0 4px 0 0; text-align:center; font-weight: bold; color:#90532d; background-repeat:no-repeat;

	/* CSS3 rounded corners 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;*/
	
	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
	}
	
.pagination li:hover {background-image : url(../../images/theme/sliderpaging_highlight.png); height:25px; /*background:#c77405; border:1px solid #FFFFFF;*/ font-weight: bold; color:#90532d;

	/* CSS3 rounded corners 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;*/
	
	/* CSS3PIE Fix for Internet Explorer 
	behavior: url(http://www.seaquarium.co.uk/js/css3pie/PIE.htc);*/
	}
li.slidercurrent {background-image : url(../../images/theme/sliderpaging_selected.png); font-weight: bold; color:#FFFFFF; /*border:1px solid #FFFFFF; background:#e99900*/}

li#content {width:600px; height:250px; padding:10px 10px 10px 0px}
#content h1 {float:left; display:block; font-family : 'HelveticaNeueLTPro95Black', Helvetica, sans-serif;
	font-size : 16px; font-weight:normal; padding: 5px; margin:10px 10px 10px 10px; color:#707070;  position:absolute; list-style:none;  background-image:url(http://www.seaquarium.co.uk/images/theme/content_bg.png);}